/* $Id: toparea.css,v 1.1 2004/04/29 09:08:16 simon.robins Exp $ */
#topArea{
    height: 100px;
    background-color: white;
}

*html #topArea{
    margin-bottom: -16px;
}

#gccLogo{
    margin-left: 1px;
    float: left;
}

#buildings{
    float: right;
    margin-right: 2px;
}

#links{
    font-size: 80%;
    margin-left: 60px;
}

*html #links{
    font-size: 75%;
}

#links a{
    text-decoration: none;
}

#mitchellText{
    float: left;
    font-size: 21pt;
    font-weight: bold;
    margin-left: 18px;
    padding-top: 20px;
}

#mitchellText a{
    text-decoration: none;
}

#topQuickSearch{
    height: 23px;
    margin-top: 59px;
    margin-left: 1px;
    margin-right: 2px;
    padding-top: 3px;
    padding-right: 4px;
    background-color: #8CADBD;
    color: #004F60;
    text-align: right;
    font-size: 80%;
}

*html #topQuickSearch{
    margin-top: 0px;
    width: 757px;
    padding-bottom: 3px;
    font-size: 75%;
}

#topQuickSearch input{
    font-family: verdana, arial, sans-serif;
    font-size: 100%;
}
